꿈을꾸는 파랑새

어도비(Adobe)사에서 제공하는 Adobe Flash Player 제품과 어도비 리더&Acrobat 제품에서 제로데이 보안취약성을 이용한 악성코드 유포되고 있습니다.

해당 취약성은 Flash Player이10.2.154.13버전까지 적용이 되면 안드로이드(Android) 10.1.106.16까지 버전 어도비 리더/AcrobatX는 10.0.1까지 버전(Windows, Mac) 포함 authplay.dll의 취약성을 이용한 것입니다.
해당 취약성을 악용할 때는 공격자가 시스템을 제어할 수가 있으면 Microsoft Excel 파일 플레쉬 파일을 포함한 전자메일을 보내는 악성코드가 유포되고 있다고 합니다. 해당 패치는 개발 중이면 3월21일에 발표가 될 예정입니다. 그리고 windows Reader X는 보호모드가 있어서 악성 파일의 실행을 방지할 수가 있다고 합니다. 취약성 정정은 6월14일에 예정에 있습니다.

이 글을 공유합시다

facebook twitter googleplus kakaostory naver

본문과 관련 있는 내용으로 댓글을 남겨주시면 감사하겠습니다.

비밀글모드

  1. Favicon of https://blue2310.tistory.com 드자이너김군 2011.03.16 00:18 신고

    정통부에서 이제 엑티브X의 사용을 규제할것 이라고 하던데..
    어서 어서 규제화가 되었으면 좋겠습니다.

    • Favicon of https://wezard4u.tistory.com Sakai 2011.03.18 04:33 신고

      저도 그소식을 듣었습니다.그리고 이번 보안업데이트가 적용이 되기까지.아니 보안업데이트가 적용이 되어도 조심하는것이 좋을것 같습니다.